﻿body {
    margin: 2em 4em 4em 4em;
    background-color: #FFFFFF;
}

@-ms-viewport{
  width: device-width;
}

/*#site-container {
    background-color: #FFFFFF;
    border-radius: 5px;
    height: 90vh;
    width:auto;
    padding: 10px 8px 8px 15px;
}*/

a {
    color: #353e99;
}

.right {
    float: right;
}

#installation-search-results {
    position:absolute;
    z-index:10;
    background-color: white;
    /*border-top: thin solid #a9a9a9;*/
    box-shadow: 0px 2px 2px 0px;
    padding: 8px;
    width: 93%;
    margin-left: 3px;
}

/*a:hover {
    color:#353e99;
}

a:visited{
    color:#006bb7;
}*/

.hidden {
    display: none;
}

div.bottom-padding {
    padding-bottom: 2em;
}

.spinner {
    background-color: #515151;
    border-radius: 5px;
    display: none;
    opacity: 0.8;
    z-index: 9000;
}

    .spinner img {
        margin: 5px;
        vertical-align: text-top;
    }

.activeSpinner {
    display: block;
}

#globalSpinner {
    left: 45%;
    position: fixed;
    top: 50%;
}

.navbar-brand {
    min-width: 200px;
}

.navbar {
    margin-top:4px;
}

#customerBannerLogo {
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #FFFFFF;
    border-bottom: 0px;
    text-align: left;
    background-position: left center;
    padding: 5px;
}

table {
    background-color: white;
}

.location-row {
    cursor: pointer;
}

#flashMessage {
    background-color: #118798;
    color: white;
    font-weight:bolder;
    padding: 5px 5px 5px 5px;
    text-indent: 4pt;
    border-radius: 5px;
}

/*.img-responsive.thumbnail {
    max-width: 200px;
}*/

/*html {
        background:url('../img/stock-photo.jpg') center center no-repeat;
    min-height:100%;
    height: 100%;
    background-size:cover;
}*/